;------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #FFFFFF
FresnelMax = 0.7
FresnelC = 0.05
FlakesK = 1
BrightnessAdjustment = 0.85
SpecularBase = 0.6, 40
SpecularSun = 0.01, 200
AmbientSpecular = 1.0
AmbientSpecularEXP= 4.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.1
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 0.2

